<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/AuthService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/CustomerService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/EurekaServer/UserService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/EurekaServer/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/GatewayService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/OauthService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/PermissionService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/PolicyService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/ProductService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/QuoteService/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/UserService/src/main/java" charset="UTF-8" />
  </component>
</project>